<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>HTML Using Bootstap</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>

	<body class="mx-5" style="font-family: Arial;">
		<nav class="bg-primary d-flex justify-content-center navbar sticky-top">
			<a href="#" style="color: white" class="text-decoration-none mx-5">Home</a>
			<a href="#" style="color: white" class="text-decoration-none mx-5">About Me</a>
			<a href="#" style="color: white" class="text-decoration-none mx-5">Projects</a>
		</nav>

		<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid img-thumbnail d-block mx-auto rounded-circle h-25 w-25 mt-3">

		<div style="text-align: center;">
			<h1 style="text-decoration: underline;text-decoration-color: cyan;">Ada Lovelace</h1>
			<h2>Full-Stack Web Developer</h2>
		</div>

		<p style="width: 45em; margin-left: auto;margin-right: auto;" class="text-center mt-5">
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>

		<footer style="color: white;" class="page-footer bg-secondary d-flex justify-content-center">

			<div style="margin: 30px; padding: auto" class="bg-dark d-inline">

				<img class="img-fluid" style="margin: 20px" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" width="300" height="200">
				<h3 style="text-align: center;">My First Project</h3>
				<p style="text-align: center;">A simple project made from HTML</p>
				
			</div>

			<div style="margin: 30px; padding: auto" class="bg-dark d-inline">

				<img class="img-fluid" style="margin: 20px" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width="300" height="200" >
				<h3 style="text-align: center;">My Second Project</h3>
				<p style="text-align: center;">A simple project made from CSS</p>
			</div>

			<div style="margin: 30px; padding: auto;" class="bg-dark d-inline">

				<img class="img-fluid" style="margin: 20px" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" width="300" height="200">
				<h3 style="text-align: center;">My Third Project</h3>
				<p style="text-align: center;">A simple project made from Bootstrap</p>
			</div>

		</footer>

		<p style="text-align:center; color: white;" class="bg-primary">
			All assets are used for educational purposes only.
		</p>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	</body>
</html>